{
  "name": "logbook",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@trevoreyre/autocomplete-vue": "^2.2.0",
    "axios": "^0.20.0",
    "core-js": "^3.6.5",
    "dotenv": "^8.2.0",
    "leaflet": "^1.7.1",
    "spectre.css": "^0.5.9",
    "vue": "^2.6.11",
    "vue-country-flag": "^2.2.0",
    "vue-native-websocket": "^2.0.14",
    "vue-router": "^3.4.3",
    "vue2-datepicker": "^3.6.2",
    "vue2-leaflet": "^2.5.2",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "^4.5.4",
    "@vue/cli-plugin-vuex": "^4.5.4",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
